@charset "UTF-8";

:root {
  --nav-bg: #663d54;
  --nav-links: #ffc600;
  --text-links: #40a2d1;
  --band-links: #40a2d1;
  --light-text: #909c9f;
  --dark-text: #333333;
  --note-links: #700941;
  --text-white: #fff;
  --dark-purple: #330f26;
  --note-bg: #f7f6f7;
}

* {
  padding: 0;
  margin: 0;
}

body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #efefef;
  background-repeat: no-repeat;
  background-position: center top;
  letter-spacing: -0.01em;
}

a img {
  border: none;
}

a:link,
a:visited,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
}

.container {
  max-width: 1040px;
  margin: 0 auto;
}

/* header styles */

#random {
  /* BOX MODEL */
  width: 100%;
  height: 229px;

  /* ENHANCEMENT */
  background-image: url('../images/header-05.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.headertext {
  background-image: url('../images/tsimh-banner-desktop-text.svg');
  background-position: center center;
  background-size: 100%;
  height: 229px;
  width: 910px;
  margin: 0px auto;
  background-repeat: no-repeat;
}

.header {
  background: transparent;
  margin: 0;
  padding: 0;
  margin-bottom: 70px;
  z-index:500;
}

.header ul {
  list-style: none;
  float: left;
  width: 100%;
  margin: 0 ;
  background: var(--nav-bg);
}
/* hides twitter and facebook text until mobile menu */
.header ul .header-container li.facebook-nav span,
.header ul .header-container li.twitter-nav span {
  display: none;
}
@media (max-width: 768px) {
  .header ul .header-container li.facebook-nav span,
  .header ul .header-container li.twitter-nav span {
    display: inline;
    margin-left: 7px;
  }

  #random {
    /* BOX MODEL */
    width: 100%;
    height: 229px;
  }

  .headertext {
    background-image: url('../images/tsimh-banner-desktop-text.svg');
    background-position: center center;
    background-size: 100%;
    height: 229px;
    width: 732px;
    margin: 0px auto;
    background-repeat: no-repeat;
  }
}
/* hides home icon */
@media (max-width: 1060px) {
  .header ul li:first-of-type {
    display: none;
  }
}
.header-container {
  max-width: 1024px;
  margin: auto;
  display: flex;
  align-items: center;
  height: 50px;
  justify-content: space-between;
  width: 95%;
}

/* mobile nav styles */

#nav-mobile {
  display: none;
}
@media (max-width: 768px) {
  /* position header content absolute */
  .header-container {
    flex-direction: column;
    position: absolute;
    top: 50px;
    z-index: 20;
    width: 100%;
    background: var(--nav-bg);
    overflow: hidden;

    height: 0;

    transition: 300ms;
  }
  .mobile-menu-active {
    height: 400px;

    transition: 300ms;
  }
  .header ul {
    position: relative;
  }
  .header-container #searchbox {
    display: none;
  }
  .menu-toggle {
    display: flex;
    align-items: center;
    cursor: pointer;
	margin: 0 20px;
  }

  #nav-mobile .menu-toggle img {
    width: 11px;
  }
  /* mobile nav container */
  #nav-mobile {
    position: relative;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
}

/* #searchbox {
  width: 100%;
}
#serchbox input {
  border: 1px solid var(--nav-links);
  display: none;
}
#searchbox #search {
  max-width: 150px;
  width: 100%;
  padding: 5px;
  border: 1px solid var(--nav-links);
}
/* #searchbox #submit {
  background: var(--nav-links);
  border: none;
  padding: 5px;
} 

/* google search box */
#___gcse_0 {
  box-sizing: border-box;
}

#___gcse_0 .gsc-control-cse,
#___gcse_1 .gsc-control-cse {
  height: 50px;
  box-sizing: border-box;
  padding-top: 5px;
  background-color: var(--nav-bg);
  border-color: var(--nav-bg);
}


/* google search button */
.gsc-search-button .gsc-search-button-v2 {
  margin-left : 0px;
  height: 35px;
  padding-top: 0px;
}

#___gcse_1 .gs-title a:hover {
	background-color: #F2F2F2;
	border-radius: 5px;
}

/* hides google search in mobile dropdown */
@media (max-width: 768px) {
  .header-container #___gcse_1 {
    display: none;
  }
}

.header ul button {
  background: none;
  outline: none;
  border: none;
  transition: 200ms;
  appearance: none;
  -webkit-appearance: none;
}
.header li a,
.header ul button {
  color: var(--nav-links);
  cursor: pointer;
  height: 50px;
  display: flex;
  align-items: center;
  padding: 0 20px;
  transition: 200ms;
  font: 16px/22px Ilisarniq-Demi, Arial, San-Serif;
  text-shadow: none;
  /*
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
*/
}
@media (max-width: 920px) {
  .header li a,
  .header ul button {
    padding: 0 10px;
  }
}
.header li a:hover,
.header li button:hover {
  color: var(--text-white);
  background: var(--dark-purple);
}
.header ul img,
.header ul button img {
  width: 18px;
  height: 18px;
  display: block;
}

/* seasons nav button and seasons menu styles */
#seasons-nav {
  position: relative;
  display: flex;
  align-items: center;
}
#seasons-nav .carrot {
  width: 10px;
  height: 10px;
  margin-left: 7px;
  margin-top: 3px;
}
#seasons-nav .seasons-menu {
  position: absolute;
  background: var(--dark-purple);
  z-index: 10;
  top: 50px;
  padding: 10px 20px 5px 20px;
  display: flex;
  flex-wrap: wrap;
  min-width: 270px;
  justify-content: space-between;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s linear 300ms, opacity 300ms;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
/* center seasons menu position for mobile */
@media (max-width: 550px) {
  #seasons-nav .seasons-menu {
    right: initial;
    left: -100%;
    border-radius: 10px;
  }
}
#seasons-nav .seasons-menu-active {
  opacity: 1;
  visibility: visible;
  transition: visibility 0s linear 0s, opacity 300ms;
}
#seasons-nav button.seasons-nav-active {
  background: var(--dark-purple);
  color: var(--text-white);
}
/* fixes flex space-between if only 2 items */
#seasons-nav .seasons-menu::after {
  content: '';
  width: 60px;
}
#seasons-nav .seasons-menu a {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 0;
  align-items: flex-start;
}
#seasons-nav .seasons-menu a:hover > .season-year {
  color: var(--text-links);
}
#seasons-nav .seasons-menu a:hover > .season-number {
  color: var(--text-white);
  margin-right: 2px;
}

#seasons-nav .seasons-menu .season-number {
  font-size: 12px;
  font-family: Ilisarniq-Light, Arial, San-Serif;
  line-height: 12px;
  transition: 200ms;
  margin-right: 2px;
}

#seasons-nav .seasons-menu .season-year {
  color: var(--text-white);
  transition: 200ms;
  margin-right: 2px;
}
.twentytwelve .content {
  padding: 0;
}

/* season archives */
.seasonarchive {
  margin: -20px 0 25px 0;
  padding: 13px 0;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.25);
  background-color: #ffffff;
}

.seasonarchive h1 {
	width: auto;
	padding: 0;
	margin: 0 auto;
	font: 22px/19px Ilisarniq-Bold, Arial, San-Serif;
	font-weight: normal;
	letter-spacing: 0.55px;
	text-align: center;
	color: #40a2d1;
	text-transform: uppercase;
}
.seasonarchive h2 {
	width: auto;
	padding: 0;
	margin: 5px auto 0;
	font: 12px/19px Ilisarniq-Bold, Arial, San-Serif;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-align: center;
	color: var(--DarkPurple);
	text-transform: uppercase;
}

/* episode */
.twentytwelve .episode {
  background-color: var(--text-white);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  margin: 15px 8px 30px 8px;
  border-radius: 10px;
  position: relative;
}

@media (max-width: 1060px) {
  .twentytwelve .episode {
    width: 95%;
    margin: 30px auto;
  }
  .seasonarchive {
    width: 100%;
	margin: -20px auto 25px;
  }
}
/* permalink */
.permalink {
  position: absolute;
  bottom: 0;
  right: 15px;
  color: var(--text-white);
  background: var(--nav-bg);
  padding: 7px 15px;
  font-family: Ilisarniq-Demi, Arial, San-Serif;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-weight: normal;
  transition: 200ms;
}

.permalink:hover {
  background: var(--text-links);
}

@media (max-width: 550px) {
  .permalink {
    right: initial;
    left: 50%;
    transform: translateX(-50%);
    font-weight: normal;
  }

  #random {
    width: 100%;
    height: 229px;
  }

  .headertext {
    background-image: url('../images/tsimh-banner-mobile-text.svg');
    background-position: center center;
    background-size: 100%;
    height: 229px;
    width: 263px;
    margin: 0px auto;
    background-repeat: no-repeat;
  }
}
.permalink a {
  color: var(--text-white);
  display: flex;
  align-items: center;
  margin: 0px 10px 0 0;
  padding: 0;
}
.permalink a h5 {
  color: var(--text-white);
  font-size: 16px;
}
.permalink a img {
  margin: 4px 10px 0 0;
}

/* about */
.twentytwelve .about {
  background-color: var(--text-white);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  margin: 15px 8px 30px 8px;
  padding: 25px 15% 30px;
  border-radius: 10px;
  position: relative;
}
@media (max-width: 550px) {
/* mobile about section */
.twentytwelve .about {
  background-color: var(--text-white);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  margin: 15px 8px 30px 8px;
  padding: 15px 6% 15px;
  border-radius: 10px;
  position: relative;
}
}

/* latest episode download  */
.twentytwelve .download {
  height: auto;
  padding-bottom: 20px;
  width: 100%;
  background-size: 1024px 68px;
  background: var(--nav-bg);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 5px;
}
/*.twentytwelve .download a {
  text-align: center;
  color: var(--nav-links);
  text-transform: uppercase;
  font-family: Ilisarniq-Bold, Arial, San-Serif;
  font-size: 14px;
}*/
.twentytwelve .download span, .twentytwelve .download a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 16px 0 5px 0;
  text-align: center;
  color: var(--nav-links);
  text-transform: uppercase;
  font-family: Ilisarniq-Bold, Arial, San-Serif;
  font-size: 14px;
}
.twentytwelve .download span img {
  margin-top: 1px;
  margin-right: 7px;
  width: 14px;
  height: 14px;
}

.twentytwelve .eptop .download h2 {
  z-index: 0;
  margin: 0 15px;
  display: block;
  /* padding: 32px 0 20px; */
}

.twentytwelve .eptop h2 {
	text-transform: uppercase;
	font: 20px/19px Ilisarniq-Bold, Arial, San-Serif;
	text-align: center;
	color: var(--text-white);
	transition: 200ms;
} 

.twentytwelve .eptop:hover h2 {
	  color: #ffc600;
}

/* special episode */
.special-episode {
  margin: 20px 15px 10px;
  justify-content: center;
  background: var(--text-links);
  border-radius: 10px;
  padding: 10px;
  font-family: Ilisarniq-Bold, Arial, San-Serif;
  text-transform: uppercase;
}

.special-episode span {
  color: var(--text-white);
  display: flex;
  justify-content: center;
  align-items: center;
}
.special-episode span img {
  margin-right: 6px;
  width: 18px;
  height: 19px;
}
.special-episode h2 {
  display: flex;
  margin-top: 2px;
  font: 20px/22px Ilisarniq-Bold, Arial, San-Serif;
  justify-content: center;
  align-items: center;
  color: var(--nav-links);
  text-align: center;
}

.twentytwelve .episode h6 {
  padding: 8px 15px;
  margin: 5px 0 -5px 0;
  font: 20px/22px Ilisarniq-Bold, Arial, San-Serif;
  color: #be1e2d;
  text-align: center;
  text-transform: uppercase;
}

/* songs container */
.twentytwelve div.songs {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

/* single song */
.twentytwelve div.song {
  margin: 0px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 16px;
  background-size: 240px 240px;
  background-repeat: no-repeat;
  background-position: 9px 8px;
  box-sizing: border-box;
  flex: 25%;
}
@media (max-width: 1060px) {
  .twentytwelve div.song {
    flex: 0 0 33.33%;
  }
}
@media (max-width: 550px) {
  .twentytwelve div.song {
    flex: 0 0 100%;
    display: flex;
  }
  .twentytwelve div.song ul {
    margin-left: 20px;
  }
}
/* song img */
.twentytwelve div.song img {
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
  margin-top: 9px;
}

/* XXXX - this will match the first item on the row and clear it*/
.twentytwelve .songs > div.song:nth-of-type(4n + 1) {
  clear: both;
}

/* XXXX - this will match the last item single column*/
.twentytwelve .songs > div:nth-child(4n):last-child {
}

/* XXXX - this will match the last item that should be a single column*/
.twentytwelve .songs > div:nth-child(4n):last-child[class='note'] {
  width: 205px;
}

/* XXXX - this will match the last item that should be a double column*/
.twentytwelve .songs > div:nth-child(4n + 3):last-child[class='note'] {
  width: 460px;
}

/* XXXX - this will match the last item that should be a triple column*/
.twentytwelve .songs > div:nth-child(4n + 2):last-child[class='note'] {
  width: 715px;
}

/* XXXX - this will match the last item that should be four columns wide*/
.twentytwelve .songs > div:nth-child(4n + 1):last-child[class='note'] {
  width: 975px;
  clear: both;
}

.twentytwelve .song {
  font: 16px/22px Ilisarniq-Light, Arial, San-Serif;
  color: #909c9f;
}

.twentytwelve .song a {
  color: #40a2d1;
  text-decoration: none;
}

.twentytwelve .song ul {
  margin-top: 5px;
  list-style-type: none;
}

.twentytwelve .song li {
  font: 16px/22px Ilisarniq-Light, Helvetica, sans-serif;
  color: #a6b4b8;
}

.twentytwelve .song .band a {
  font: 17px/22px Ilisarniq-Bold;
  color: #be1e2d;
  text-decoration: none;
}

.twentytwelve .song .band em {
  font: 16px/22px Ilisarniq-Light;
  color: #333;
  text-decoration: none;
}

.twentytwelve .song span {
  font: 16px/22px Ilisarniq-Light;
  color: #333;
}

.twentytwelve .song .album {
  font: 16px/22px Ilisarniq-Light;
  color: #333;
}

.twentytwelve .song .album em {
  font: 16px/22px Ilisarniq-DemiItalic;
}

.twentytwelve .song .similar {
  font: 16px/22px Ilisarniq-Light;
  color: #a6b4b8;
}

.twentytwelve .song .similar a {
  font: 16px/22px Ilisarniq-Demi;
  color: #40a2d1;
  text-decoration: none;
}

.twentytwelve .song a:hover,
.twentytwelve .song a:active {
  color: #3f5ac9;
  text-decoration: underline;
}

.twentytwelve .note {
  box-sizing: border-box;
  background-color: var(--note-bg);
  border-radius: 10px;
  padding: 15px 15px;
  height: 100%;
  min-width: 205px;
  margin: 22px 15px 15px 15px;
  margin-bottom: 70px;
  flex: 1 1 auto;
  border: 1px solid #dbdbdb;
}

.twentytwelve .note h1 {
  text-transform: uppercase;
  font: 16px/22px 'Ilisarniq-Bold';
  color: var(--dark-purple);
}

.twentytwelve .note p {
  font: 16px/22px 'Ilisarniq-Light';
}

.twentytwelve .note strong {
  font: 16px/22px 'Ilisarniq-Bold';
}

.twentytwelve .note em {
  font: 16px/22px 'Ilisarniq-DemiItalic';
}

.twentytwelve .note a {
  color: var(--note-links);
}

.twentytwelve .note a:hover,
.twentytwelve .note a:active {
  color: #3f5ac9;
  text-decoration: underline;
}

.twentytwelve .clear {
  clear: both;
}

/* ~~ footer ~~ */
.twentytwelve .footer {
  width: 1024px;
  clear: both;
}

/* old episode version 2 */
@media (max-width: 1060px) {
  .old.episodeVersion2 {
    width: 95%;
    margin: auto;
  }
  .old.episodeVersion2 .noteWide {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .old.episodeVersion2 .noteNarrow {
    width: 100%;
    margin: 0;
  }
  .old.episodeVersion2 .episodeTopOld .albums {
    height: 100%;
  }
  .old.episodeVersion2 .episodeTopOld {
    height: auto;
  }

  .old.episodeVersion2 .episodeTopSpecial {
    height: auto;
  }
  .old.episodeVersion2 .episodeTop {
    height: auto;
  }
}

@media (max-width: 550px) {
  .old.episodeVersion2 .song {
    display: flex;
    flex-wrap: wrap;
    flex: 1 1 100%;
  }
  .old.episodeVersion2 .episodeContent {
    display: flex;
    flex-wrap: wrap;
  }
}
.twentytwelve #footer .oldershows {
  float: left;
  margin: 0 0px 0px 30px;
  height: 34px;
  width: 158px;
  background: transparent url(../images/older-shows.png) no-repeat top left;
  background-size: 316px 34px;
  display: block;
}

.twentytwelve #footer .oldershows:hover {
  background: transparent url(../images/older-shows.png) no-repeat top right;
  background-size: 316px 34px;
}

.twentytwelve #footer .newershows {
  float: right;
  margin: 0 30px 0px 0px;
  height: 34px;
  width: 158px;
  background: transparent url(../images/newer-shows.png) no-repeat top left;
  background-size: 316px 34px;
  display: block;
}

.twentytwelve #footer .newershows:hover {
  background: transparent url(../images/newer-shows.png) no-repeat top right;
  background-size: 316px 34px;
}

.twentytwelve .about p {
  font: 16px/24px 'Ilisarniq-Light', Arial, San-Serif;
  color: #333;
  margin-bottom: 30px;
  text-align: justify;
  clear: both;
  float: left;
  letter-spacing: -0.01em;
}

.twentytwelve .about h1 {
  font: 18px/18px 'Ilisarniq-Bold', Arial, San-Serif;
  color: #3b2314;
  margin: 25px 0 10px;
}
.twentytwelve .about h2 {
  font: 56px/62px 'Ilisarniq-Bold', Arial, San-Serif;
  color: #3b2314;
  margin: 20px 0 15px;
  float: left;
}


.twentytwelve .about a:link {
  color: #40a2d1;
  text-decoration: none;
  font: 16px/22px 'Ilisarniq-Demi', Arial, San-Serif;
}

.twentytwelve .about a:hover,
.twentytwelve .about a:active {
  color: #3f5ac9;
  text-decoration: underline;
}

.twentytwelve .about img {
  width: 100%;
  height: auto;
  margin: 20px 0;
  clear: both;
}

.twentytwelve .about img.blank {
  float: right;
  clear: both;
}

/* ~~ episode footer ~~ */

.episodeFooter .oldershows {
  float: left;
  margin: 0 0px 0px 30px;
  height: 34px;
  width: 158px;
  background: transparent url(../images/older-shows.png) no-repeat top left;
  background-size: 316px 34px;
  display: block;
}

.episodeFooter .oldershows:hover {
  background: transparent url(../images/older-shows.png) no-repeat top right;
  background-size: 316px 34px;
}

.episodeFooter .newershows {
  float: right;
  margin: 0 30px 0px 0px;
  height: 34px;
  width: 158px;
  background: transparent url(../images/newer-shows.png) no-repeat top left;
  background-size: 316px 34px;
  display: block;
}

.episodeFooter .newershows:hover {
  background: transparent url(../images/newer-shows.png) no-repeat top right;
  background-size: 316px 34px;
}

/*#search, #submit {float: left; margin-top: 2px;}

#search {
        padding: 2px 0px 2px 6px;
        height: 12px;
        width: 70px;
        border: 1px solid #FFC600;
        font: normal 13px/12px BrandonGrotesqueMedium, Arial, san-serif;
        background: #F3F4F2;
		color: #664355;
        -webkit-border-radius: 10px 0px 0px 10px;
		-moz-border-radius: 10px 0px 0px 10px;
         border-radius: 10px 0px 0px 10px;
		 -webkit-appearance: none;
}

#submit {
        background: #FFC600;
        -webkit-border-radius: 0px 10px 10px 0px;
		-moz-border-radius: 0px 10px 10px 0px;
        border-radius: 0px 10px 10px 0px;
        border: 1px solid #FFC600;
        height: 18px;
        padding: 0;
        width: 60px;
        cursor: pointer;
        font: normal 11px/11px  BrandonGrotesqueBold, Arial, san-serif;;
        color: #333;
		text-transform: uppercase;
}

#submit:hover {
	color: #e5e5e5;
    background: #56868F;
	border: 1px solid #56868F;
}       

#submit:active {
	color: #e5e5e5;
	background: #40A2D1;
	outline: none;
	 border: 1px solid #4f9ba9;
}

#submit::-moz-focus-inner {
       border: 0;  /* centering fix for Firefox */
/*	   -webkit-appearance: none;
}*/
